curl --request POST \
--url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"from": {
"id": "53628"
},
"to": {
"id": "12726"
},
"type": "contact_to_company"
}
]
}
'This response has no body data.Ce point de terminaison vous permet d’archiver plusieurs associations entre les types d’objets « from » et « to » spécifiés dans une seule requête par lots.
curl --request POST \
--url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"from": {
"id": "53628"
},
"to": {
"id": "12726"
},
"type": "contact_to_company"
}
]
}
'This response has no body data.Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Type d'objet source dans l'association.
Type d'objet cible dans l'association.
Show child attributes